/* ===================================================================
 * VARIABLES
 * =================================================================*/

/* Breakpoints */
@wide: 1600px;
@desktop: 1170px;
@tabletPlus: 1025px;
@tablet: 1024px;
@mobilePlus: 768px;
@mobile: 767px;

/* Couleurs */
@texte: #4C4A50;
@noir: #252525;
@blanc: #fff;
@primaryColor: @bleu;

/* Couleurs primaires */
@bleu: @bleu_2;
@vert: #86C4B6;

/* Couleurs secondaires */
@bleu_1: #6D96E8;
@bleu_2: #1B459B;
@bleu_3: #183B9A;
@orange_1: #FF9D2B;
@vert_1: #A2FFAE;
@vert_2: #92D69B;
@vert_3: #286930;

/* LIENS */

@lien: @bleu;
@lien_hover: @bleuFonce;

/* PLAN DE SITE */

@lienNiv1: fade(@primaryColor, 100%);
@lienNiv2: fade(@primaryColor, 90%);
@lienNiv3: fade(@primaryColor, 80%);

/* Police */
@police_1: 'Urbanist', sans-serif;
@police_2: '', sans-serif;
@police_3: '', sans-serif;

/* Colonnage */
@gridCol: 70px;
@gridMargin: (@desktop - 12*@gridCol) / 11;

